<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'nl', version '2.5'.
 *
 * @package     local_sandbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'Cursusstartdatum aanpassen';
$string['adjustcoursestartdate_desc'] = 'De cursusstartdatum instellen op vandaag in plaats van op de datum die is opgeslagen in het backup-bestand van de cursus.';
$string['coursebackupsheading'] = 'Cursusbackups';
$string['cronrunday'] = 'Uitvoeringsdagen';
$string['cronrunday_desc'] = 'Zandbakcursussen op deze dagen terugzetten';
$string['cronruntime'] = 'Uitvoeringstijdstip';
$string['cronruntime_desc'] = 'Zandbakcursussen op dit tijdstip terugzetten';
$string['cronruntimeheading'] = 'Uitvoeringstijdstip';
$string['emailsubjecterror'] = 'FOUT: Zandbakcursussen';
$string['emailsubjectnotice'] = 'MELDING: Zandbakcursussen';
$string['emailsubjectwarning'] = 'WAARSCHUWING: Zandbakcursussen';
$string['errorlastcronerror'] = 'FOUT: Kon laatste datum/tijd van uitvoeren zandbakcursussen niet uit database ophalen. Het proces wordt beëindigd...';
$string['exitingnoneed'] = 'Er hoeven nog geen zandbakcursussen te worden teruggezet. Laten we het de volgende keer proberen dat deze taak wordt uitgevoerd. Het proces wordt beëindigd...';
$string['noticedaysnotconfigured'] = 'LET OP: UItvoeringsdagen voor zandbakcursussen zijn niet geconfigureerd waardoor er niets te doen is. Het proces wordt beëindigd...';
$string['noticerestorecount'] = 'LET OP: Zandbakcursussen heeft {$a} cursussen teruggezet';
$string['notifyheading'] = 'Meldingen';
$string['notifylevel'] = 'Drempelwaarde voor versturen e-mails';
$string['notifylevel_desc'] = 'Meldingen worden alleen als e-mail verstuurd voor gebeurtenissen waarvoor je dat wilt. Waarover wil je meldingen ontvangen?';
$string['notifyonerrors'] = 'Meldingen over fouten als e-mail versturen aan';
$string['notifyonerrors_desc'] = 'Als er fouten optreden bij zandbakcursussen, kunnen er meldingen per e-mail worden verstuurd. Wie zou deze meldingen moeten ontvangen?';
$string['nowprocessing'] = 'NU: Cursus "{$a}" wordt verwerkt';
$string['pluginname'] = 'Zandbakcursussen';
$string['skippingadjuststartdatefailed'] = 'WAARSCHUWING: Aanpassen startdatum voor cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingcreatefailed'] = 'WAARSCHUWING: Aanmaken cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingdbupdatefailed'] = 'WAARSCHUWING: Bijwerken cursusdatabase voor cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingdeletionfailed'] = 'WAARSCHUWING: Bestaande cursus "{$a}" verwijderen (gedeeltelijk of volledig) mislukt, het bestand wordt overgeslagen...';
$string['skippingnocourse'] = 'WAARSCHUWING: Er bestaat geen cursus met de korte naam "{$a}", het bestand wordt overgeslagen...';
$string['skippingrestorefailed'] = 'WAARSCHUWING: Cursus "{$a}" terugzetten mislukt, het bestand wordt overgeslagen...';
$string['skippingunzipfailed'] = 'WAARSCHUWING: Backup-bestand "{$a}" uitpakken mislukt, het bestand wordt overgeslagen...';
$string['successrestored'] = 'SUCCES: Cursus "{$a}" teruggezet';
